### Struct

# GObject FlagsValue

since: 2.0

#### Description

    struct GFlagsValue {
      guint value;
      const gchar* value_name;
      const gchar* value_nick;
    }

A structure which contains a single flags value, its name, and its nickname.

###### Structure members

`value`

  The flags value.

`value_name`

  The name of the value.

`value_nick`

  The nickname of the value.

Available since: 2.0